# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.phase_jsonld_poule import PhaseJsonldPoule  # noqa: E501
from apifff.rest import ApiException


class TestPhaseJsonldPoule(unittest.TestCase):
    """PhaseJsonldPoule unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testPhaseJsonldPoule(self):
        """Test PhaseJsonldPoule"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.phase_jsonld_poule.PhaseJsonldPoule()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
